en:
  faker:
    emotion:
      adjective:
        - abandoned
        - able
        - absorbed
        - addled
        - affable
        - affectionate
        - afraid
        - aggravated
        - aggressive
        - agreeable
        - alarmed
        - amazed
        - ambivalent
        - amused
        - angry
        - annoyed
        - anxious
        - apprehensive
        - ashamed
        - astonished
        - awed
        - awkward
        - baffled
        - bashful
        - bereaved
        - bewildered
        - bitter
        - blissful
        - blue
        - bold
        - bothered
        - brave
        - buoyant
        - calm
        - cantankerous
        - capable
        - carefree
        - careful
        - caring
        - cautious
        - chagrined
        - charitable
        - cheerful
        - cold
        - complacent
        - composed
        - compulsive
        - concerned
        - confident
        - considerate
        - contemptuous
        - content
        - contrite
        - cooperative
        - cranky
        - crestfallen
        - cross
        - crushed
        - curious
        - daring
        - defiant
        - dejected
        - delighted
        - depressed
        - detached
        - determined
        - devious
        - disappointed
        - discouraged
        - disdainful
        - disenchanted
        - disengaged
        - disgusted
        - disillusioned
        - disinterested
        - dismayed
        - dismissive
        - distant
        - doleful
        - eager
        - ecstatic
        - edgy
        - elated
        - embarrassed
        - emboldened
        - enraged
        - enthusiastic
        - envious
        - euphoric
        - excited
        - exhausted
        - extravagant
        - exuberant
        - fair
        - fatigued
        - fearful
        - flustered
        - foolish
        - forgiving
        - frightened
        - frustrated
        - fulfilled
        - funny
        - furious
        - generous
        - glad
        - gleeful
        - gloomy
        - glum
        - gracious
        - grateful
        - greedy
        - grief-stricken
        - grouchy
        - grumpy
        - guarded
        - guilty
        - happy
        - heartbroken
        - helpless
        - hesitant
        - hopeless
        - horrified
        - humbled
        - humiliated
        - hurt
        - hyperactive
        - hysterical
        - ignorant
        - impatient
        - impertinent
        - inadequate
        - indifferent
        - inquisitive
        - insecure
        - inspired
        - inspiring
        - interested
        - irked
        - irrational
        - irritable
        - irritated
        - isolated
        - jaded
        - jealous
        - jittery
        - jocular
        - joyful
        - joyous
        - judged
        - judgmental
        - keen
        - kind
        - lackluster
        - lazy
        - leery
        - lethargic
        - listless
        - lonely
        - loving
        - mad
        - malevolent
        - manic
        - manipulated
        - manipulative
        - marvelous
        - mean
        - meek
        - melancholy
        - melodramatic
        - mirthful
        - mischievous
        - miserable
        - misunderstood
        - moody
        - mopey
        - morose
        - moved
        - naive
        - nasty
        - naughty
        - needed
        - needy
        - neglected
        - neglectful
        - nervous
        - nice
        - nonchalant
        - nonplussed
        - numb
        - obedient
        - obligated
        - obsessed
        - obsessive
        - obstinate
        - offended
        - open
        - openminded
        - optimistic
        - outraged
        - overjoyed
        - overloaded
        - overpowered
        - overstimulated
        - panicked
        - panicky
        - passive
        - peaceful
        - peeved
        - pensive
        - perturbed
        - petrified
        - petty
        - petulant
        - placid
        - playful
        - pleased
        - powerful
        - powerless
        - preoccupied
        - pressured
        - prickly
        - prideful
        - proud
        - puzzled
        - qualified
        - quarrelsome
        - querulous
        - quiet
        - quirky
        - quivery
        - rational
        - rattled
        - reasonable
        - reasoned
        - reassured
        - rebellious
        - refreshed
        - rejuvenated
        - relaxed
        - relieved
        - reluctant
        - remorseful
        - repulsed
        - resentful
        - reserved
        - restless
        - sad
        - safe
        - sanguine
        - sarcastic
        - satisfied
        - scared
        - scornful
        - secure
        - sensitive
        - serene
        - serious
        - shy
        - silly
        - sincere
        - skeptical
        - smug
        - sociable
        - sorrowful
        - spiteful
        - startled
        - stressed
        - stubborn
        - surprised
        - sympathetic
        - tearful
        - teary
        - temperamental
        - tender
        - terrified
        - thankful
        - thoughtful
        - threatened
        - tickled
        - timid
        - tired
        - tiresome
        - tolerant
        - tolerated
        - torn
        - touched
        - tranquil
        - troubled
        - trusted
        - trusting
        - trustworthy
        - unafraid
        - unappreciated
        - uncertain
        - uncomfortable
        - undecided
        - uneasy
        - unhappy
        - unimpressed
        - unnerved
        - unruffled
        - unruly
        - unsteady
        - unsure
        - uplifted
        - uptight
        - useful
        - useless
        - vacant
        - vain
        - valuable
        - valued
        - vexed
        - vibrant
        - victimized
        - victorious
        - violent
        - vital
        - vivacious
        - volatile
        - vulnerable
        - warm
        - wary
        - wasted
        - weak
        - weary
        - weepy
        - whimsical
        - whiny
        - willful
        - willing
        - wishful
        - wistful
        - withdrawn
        - witty
        - woeful
        - worn
        - worried
        - worthless
        - wronged
        - yearning
        - yielding
        - youthful
        - zany
        - zealous
        - zestful
      noun:
        - adoration
        - affection
        - aggravation
        - agitation
        - agony
        - alarm
        - alienation
        - amazement
        - amusement
        - anger
        - anguish
        - annoyance
        - anxiety
        - apprehension
        - arousal
        - astonishment
        - attraction
        - bitterness
        - bliss
        - caring
        - cheerfulness
        - compassion
        - contempt
        - contentment
        - defeat
        - dejection
        - delight
        - depression
        - desire
        - despair
        - disappointment
        - disgust
        - dislike
        - dismay
        - displeasure
        - distress
        - dread
        - eagerness
        - ecstasy
        - elation
        - embarrassment
        - enjoyment
        - enthrallment
        - enthusiasm
        - envy
        - euphoria
        - exasperation
        - excitement
        - exhilaration
        - fear
        - ferocity
        - fondness
        - fright
        - frustration
        - fury
        - gaiety
        - gladness
        - glee
        - gloom
        - glumness
        - grief
        - grouchiness
        - grumpiness
        - guilt
        - happiness
        - hate
        - homesickness
        - hope
        - hopelessness
        - horror
        - hostility
        - humiliation
        - hurt
        - hysteria
        - infatuation
        - insecurity
        - insult
        - irritation
        - isolation
        - jealousy
        - liking
        - loathing
        - loneliness
        - longing
        - love
        - lust
        - melancholy
        - misery
        - mortification
        - neglect
        - nervousness
        - optimism
        - outrage
        - panic
        - passion
        - pity
        - pleasure
        - pride
        - rage
        - rapture
        - regret
        - relief
        - remorse
        - resentment
        - revulsion
        - sadness
        - scorn
        - sentimentality
        - shame
        - shock
        - sorrow
        - spite
        - suffering
        - surprise
        - sympathy
        - tenderness
        - tenseness
        - terror
        - thrill
        - torment
        - triumph
        - uneasiness
        - unhappiness
        - vengefulness
        - woe
        - worry
        - zeal
        - zest
